<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>女士印花高筒雨靴 雨鞋 水鞋 套鞋 春夏清爽款！</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>71</CategoryID>
    <AddDate>2010-6-12 16:12:08</AddDate>
    <Pics>1031</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>女士印花高筒雨靴 雨鞋 水鞋 套鞋 春夏清爽款！</PageTitle>
    <Keyword>女士印花高筒雨靴 雨鞋 水鞋 套鞋 春夏清爽款！|女士印花高筒雨靴 雨鞋 水鞋 套鞋 春夏清爽款！</Keyword>
    <Content>&amp;lt;p align=&amp;quot;left&amp;quot;&amp;gt;&amp;lt;font style=&amp;quot;background-color: #ffffff&amp;quot; color=&amp;quot;#666666&amp;quot;&amp;gt;&amp;lt;font face=&amp;quot;Arial&amp;quot;&amp;gt;&amp;lt;font size=&amp;quot;2&amp;quot;&amp;gt;品名：出口日本新款 女式时尚印花高筒雨靴/雨鞋/水鞋&amp;amp;nbsp; 内里绒毛 雪地靴&amp;lt;/font&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;p align=&amp;quot;left&amp;quot;&amp;gt;&amp;lt;font style=&amp;quot;background-color: #ffffff&amp;quot; color=&amp;quot;#666666&amp;quot;&amp;gt;&amp;lt;font face=&amp;quot;Arial&amp;quot;&amp;gt;&amp;lt;font size=&amp;quot;2&amp;quot;&amp;gt;材质：出口欧盟一级(42%-45%天然乳胶含量)全橡胶面与底&amp;lt;/font&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;p align=&amp;quot;left&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#666666&amp;quot; size=&amp;quot;2&amp;quot; face=&amp;quot;Arial&amp;quot;&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;全棉衬里&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;p align=&amp;quot;left&amp;quot;&amp;gt;&amp;lt;font style=&amp;quot;background-color: #ffffff&amp;quot; color=&amp;quot;#666666&amp;quot;&amp;gt;&amp;lt;font face=&amp;quot;Arial&amp;quot;&amp;gt;&amp;lt;font size=&amp;quot;2&amp;quot;&amp;gt;筒高:&amp;amp;nbsp;&amp;amp;nbsp;38.5厘米&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;/font&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;p align=&amp;quot;left&amp;quot;&amp;gt;&amp;lt;font style=&amp;quot;background-color: #ffffff&amp;quot; color=&amp;quot;#666666&amp;quot;&amp;gt;&amp;lt;font face=&amp;quot;Arial&amp;quot;&amp;gt;&amp;lt;font size=&amp;quot;2&amp;quot;&amp;gt;筒围:（37.5厘米左右）&amp;lt;/font&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;</Content>
  </Products>
</Root>